.filterpricetitle
{
	float: left;	
	font-weight: bold;
	padding-right: 10px;
}
#slider-range
{
	float: left;
	width: 481px;
}
.priceMin
{
	float: left;
	margin-left: 50px;
	margin-top: -2px;
	border: none;
	background-color: #F5F5F5;
	width: 45px;
}
.priceMax
{
	float: left;
	margin-left: 20px;
	margin-top: -2px;
	border: none;
	background-color: #F5F5F5;
	width: 45px;
}